<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Models\TravelAgent;

class TravelAgentSeeder extends Seeder
{
    public function run(): void
    {
        TravelAgent::create([
            'name' => 'ABC Travel Agency',
            'email' => 'abc@example.com',
            'phone' => '9876543210'
        ]);

        TravelAgent::create([
            'name' => 'XYZ Tours',
            'email' => 'xyz@example.com',
            'phone' => '9123456780'
        ]);
    }
}
